Subject: Re: [mile] I-D Action: draft-ietf-mile-rolie-00.txt

From: Daisuke MIYAMOTO <[email-masked]>
Date: Wed, 25 Mar 2015 09:19:04 +0900

Dear John, Take and all,

  Thank you very much for your contribution. Your proposal, restful API 
will surely accelerate incident response procedure.

  I have a question about Table 2, "Link Relations for Resource-Oriented 
Lightweight Indicator Exchange" in the draft. 
http://tools.ietf.org/html/draft-ietf-mile-rolie-00

  Here listed the very practical link relations, but how can we get
data for "campaign" and "attacker" ? I think that these were not 
contained in IODEF, but there were possibility of reading them from
STIX-format included in IODEF-SCI.

  I appreciate your clarification.

Kind regards,
Daisuke

On 2014/12/11 10:17, Takeshi Takahashi wrote:
> Hi John and all,
>
> Thank you very much for bringing the draft back again to the MILE !
>
> My understanding on this draft was that people in MILE were generally in
> favor of moving this draft forward some time ago, but the draft was expired
> since we were all busy for considering the main specs of IODEF and RID.
> IMHO, I believe it is a good timing to review and complete this work.
>
> Here is one comment.
> I think the main content is not affected by the emergence of the IODEF-bis,
> except the examples mentioned in the draft, correct?
> Since the IODEF-bis will be finalized soon, we could review the example
> using the IODEF-bis (the IODEF-bis does not have complete backward
> compatibility) once the IODEF-bis reaches to the final stage.
> Another comment is that, as with the enum-draft, this draft could be refined
> so that it could be used or acknowledged by the SACM WG.
>
> In my personal opinion, I wish to see the draft to be a WG draft, so that we
> can receive more reviews on this draft.
> (According to the charter, we were supposed to submit the draft to the IESG
> on Jan 2015.)
>
> All, could you share your feeling on this draft?
>
> Thank you.
> Take
>
>
>
>
>
>> -----Original Message-----
>> From: mile [mailto:[email-masked]] On Behalf Of
>> [email-masked]
>> Sent: Saturday, December 6, 2014 2:47 AM
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: [mile] I-D Action: draft-ietf-mile-rolie-00.txt
>>
>>
>> A New Internet-Draft is available from the on-line Internet-Drafts
>> directories.
>>   This draft is a work item of the Managed Incident Lightweight Exchange
>> Working Group of the IETF.
>>
>>          Title           : Resource-Oriented Lightweight Indicator
>> Exchange
>>          Author          : John P. Field
>> 	Filename        : draft-ietf-mile-rolie-00.txt
>> 	Pages           : 45
>> 	Date            : 2014-12-05
>>
>> Abstract:
>>     This document defines a resource-oriented approach to cyber security
>>     information sharing.  Using this approach, a CSIRT or other
>>     stakeholder may share and exchange representations of cyber security
>>     incidents, indicators, and other related information as Web-
>>     addressable resources.  The transport protocol binding is specified
>>     as HTTP(S) with a MIME media type of Atom+XML.  An appropriate set of
>>     link relation types specific to cyber security information sharing is
>>     defined.  The resource representations leverage the existing IODEF
>>     [RFC5070] and RID [RFC6545] specifications as appropriate.
>>     Coexistence with deployments that conform to existing specifications
>>     including RID [RFC6545] and Transport of Real-time Inter-network
>>     Defense (RID) Messages over HTTP/TLS [RFC6546] is supported via
>>     appropriate use of HTTP status codes.
>>
>>
>> The IETF datatracker status page for this draft is:
>> https://datatracker.ietf.org/doc/draft-ietf-mile-rolie/
>>
>> There's also a htmlized version available at:
>> http://tools.ietf.org/html/draft-ietf-mile-rolie-00
>>
>>
>> Please note that it may take a couple of minutes from the time of
> submission
>> until the htmlized version and diff are available at tools.ietf.org.
>>
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>>
>> _______________________________________________
>> mile mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mile
>
> _______________________________________________
> mile mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mile
>